Source: python-oslo.policy
Version: 1.18.0-1~u16.04+mcp6
Binary:
  - python-oslo.policy
  - python3-oslo.policy
  - python-oslo.policy-doc
Build_time: 2020-07-10-16-25-13
Code_project:
  oslo.policy: dcc6c375d6033e93a42f5537724621dce4921d51
  oslo.policy-build: b41edb7c5ab249a65477f9219b835c3511c04526
